<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
        <title>ユーザー情報</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<body>
<form>
    
    <header>
       
         
        <div class="bg-warning clearfix p-3">
            
           <strong>
            <a class="text-danger float-left btn-lg" href="#"　>週刊少年ジャンプECサイト</a>
            </strong>

            
            <ul class="nav justify-content-end">
            <nav class="nav">
  <a class="nav-link active" href="#">ユーザー情報</a>
  <a class="nav-link" href="#">カート</a>
  <a class="nav-link" href="#">ログアウト</a>
</nav>
            </ul> 
            
　　　　　</div>
        
    </header>
    
    <div class="row justify-content-center">
        <div class="form-row">
        <div class="form-group">
            <label for="inputbday">　　</label>
            
        </div>
        </div>
        </div>
    
    <div align="center">
        <h4>　ユーザー情報　</h4>
    </div>
    
     <div class="row justify-content-center">
        <div class="form-row">
        <div class="form-group">
            <label for="inputbday">　　</label>
            
        </div>
        </div>
        </div>
    
    
    <div class="row justify-content-center">
        <div class="form-row">
        <div class="form-group">
            <label for="inputbday">　　</label>
            
        </div>
        </div>
        </div>
        
            
             <div class="row justify-content-center">
        <div class="col-8">
        <div class="form-group">
        <div class="form-row">
        <table class="table shadow p-3 mb-5 bg-light rounded">
            <tr>
                <td class="center">
                    
                </td>
                <td class="center">
                    名前
                </td>
                <td class="center">
                    
                </td>
                <td class="center">
                    
                </td>
                <td class="center">
                    ログインID
                </td>
            </tr>
            <tr>
                <td>

                </td>
                <td>
                    住所
                </td>
                <td>
                    
                </td>
                <td class="center">
                    
                </td>
                <td class="center">
                    
                </td>
            </tr>
           
            
        </table>
            
        </div>
        </div>
        </div>
        </div>
    
    <div align="center"　class="shadow-lg">
         <button type="submit" class="btn btn-danger ">　　　 　　更新　　　　　　</button> 
    </div>
    
    <div class="row justify-content-center">
        <div class="form-row">
        <div class="form-group">
            <label for="inputbday">　　</label>
            
        </div>
        </div>
        </div>
    
    
         <div class="row justify-content-center">
        <div class="col-8">
        <div class="form-group">
        <div class="form-row">
        <table class="table shadow　table-bordered">
            <tr>
                <td>
                    購入日時
                </td>
                <td>
                    配送方法
                </td>
                <td>
                    購入金額
                </td>
                <td>
                </td>
            </tr>
            <tr>
                <td>
                    aaaaaaaaa
                </td>
                <td>
                    aaaaaaaaa
                </td>
                <td>
                    aaaaaaaaa
                </td>
             <td>
                <div align="center">
                    <button type="submit" class="btn btn-danger">　　　　詳細　　　　</button>
                </div>
             </td>
            </tr>
            <tr>
                <td>
                    @@@@@@
                </td>
                <td>
                    @@@@@@
                </td>
                <td>
                    @@@@@@
                </td>
             <td>
                <div align="center">
                    <button type="submit" class="btn btn-danger">　　　　詳細　　　　</button>
                </div>
             </td>
            </tr>
            <tr>
                <td>
                    @@@@@@
                </td>
                <td>
                    @@@@@@
                </td>
                <td>
                    @@@@@@
                </td>
             <td>
                <div align="center">
                    <button type="submit" class="btn btn-danger">　　　　詳細　　　　</button>
                </div>
             </td>
            </tr>
        </table>
            
        </div>
        </div>
        </div>
        </div>
    
    <footer>
                
           <p class="bg-warning text-white rounded p-4"></p>

            </footer>
    
</form>    
</body>
</html>
